import request from '../../utils/request'

export function getRoughConventions(inpatientNo, admissTimes) {
  return request({
    url: '/conventions/getRoughConventions',
    method: 'get',
    params: { inpatientNo, admissTimes },
  })
}

export function getDetailConventions(inpatientNo, actOrderNo) {
  return request({
    url: '/conventions/getDetailConventions',
    method: 'get',
    params: { inpatientNo, actOrderNo },
  })
}

export function retractConventions(data) {
  return request({
    url: '/conventions/retractConventions',
    method: 'post',
    data,
  })
}
